Last Comment Bug 891124 - The developer agreements should say Jul 3, not May 2
: The developer agreements should say Jul 3, not May 2
Status: VERIFIED FIXED
:
Product: Marketplace
Classification: Server Software
Component: Consumer Pages (show other bugs)
: 1.0
: All All
: P1 normal (vote)
: 2013-07-11
Assigned To: Wil Clouser [:clouserw]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-08 14:45 PDT by Wil Clouser [:clouserw]
Modified: 2013-07-09 06:47 PDT (History)
3 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Comment 2 Victor Carciu 2013-07-09 06:47:32 PDT
Verified as fixed : http://screencast.com/t/z9XRlcVe

Note You need to log in before you can comment on or make changes to this bug.